<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head></head>
	<body>
		<h3>Estimado usuario:</h3>
		<p>Sus credenciales de acceso son:</p>
		<p >Usuario: <strong th:text="${dniRegistrador}"></strong> </p>
		<p>Contraseña: <strong th:text="${passwordRegistrador}"></strong></p>
		<br>
		<p>Atentamente,</p>
		<p><strong>Biblioteca Nacional del Perú - Sede San Borja</strong></p>
	</body>
</html>
				